/* Version: 3.5.27  Date: 20100205 */

/* Modal pop-ups */
.tqs-modal-background {
  background-color:Gray;
  filter:alpha(opacity=70);
  opacity:0.7;
}

.tqs-messagebox-info, 
.tqs-messagebox-error, 
.tqs-messagebox-success, 
.tqs-messagebox-warning {
  font: 12px Helvetica, Arial, Serif;
  border: 1px solid;
  margin: 10px 0;
  background-repeat: no-repeat;
  background-position: 10px center;
}
.tqs-messagebox-info p, 
.tqs-messagebox-success p, 
.tqs-messagebox-warning p, 
.tqs-messagebox-error p {
  padding: 0 50px;
  margin:0;
  text-align:center;
}
.tqs-messagebox-info img, 
.tqs-messagebox-success img, 
.tqs-messagebox-warning img, 
.tqs-messagebox-error img {
  float:right;
  cursor:pointer;
  padding-top:5px;
  padding-right:3px;
}
.tqs-messagebox-info {
  color:#00529B;
  background-color:#BDE5F8;
}
.tqs-messagebox-success {
  color:#4F8A10;
  background-color:#DFF2BF;
} 
.tqs-messagebox-warning {
  color:#9F6000;
  background-color:#FEEFB3;
}
.tqs-messagebox-error {
  color:#D8000C;
  background-color:#FFBABA;
}
.tqs-messagebox-title {
  height:18px;
  padding:5px;
  border-bottom:solid 1px;
}
.tqs-messagebox-title span {
  color:Black;
  float:left;
  font-weight:bold;
  display:block;
  padding-top:2px;
}
.tqs-messagebox-message {
  padding:20px 0 15px 0;
}
.tqs-messagebox-controls {
  text-align:center;
  padding-bottom:10px;
}
.tqs-messagebox-controls input {
  width:70px;
}

.tqs-modal-simple, .tqs-modal-edit, .tqs-modal-wide {
  font: 12px Helvetica, Arial, Serif;
  border: solid 2px #808080;
  background: white;
}
.tqs-modal-simple {
  width: 280px;
}
.tqs-modal-edit {
  width: 340px;
}
.tqs-modal-caption {
  background:#d0d0d0;
  font-size: small;  
  border-bottom: solid 1px #808080;
  cursor: move;
  width: 100%;
}
.tqs-modal-caption-text {
  color:#000;
  float:left;
  font-weight:bold;
  margin-left:15px;
  margin-bottom:2px;
  margin-top:2px;
}
.tqs-modal-caption-close {
  color:#000;
  float:right;
  width:16px;
  height:16px;
  font-weight:bold;
  display:block;
  cursor:pointer;
}
.tqs-modal-properties {
  color:#000;
  margin: 15px;
  margin-bottom: 10px;
}
.tqs-modal-properties input[type="text"],
.tqs-modal-properties input[type="password"] {
  padding:0px;
}
/* for FCK editor */
.tqs-modal-properties iframe {
  border: 1px solid #999 !important;
}
.tqs-modal-image-preview {
  margin-bottom: 15px;
}
.tqs-modal-image-preview div {
  width: 128px;
  margin: 0 auto;
  text-align: center;
  border: 1px solid #A4A4A4;
}
.tqs-modal-image-preview div div {
  width: 120px;
  margin: 4px auto;
}
.tqs-modal-controls {
  color:#000;
  margin: 15px;
  margin-bottom: 10px;
  text-align: right;
}
.tqs-modal-controls input[type="submit"] {
  width: 5em;
  padding:0px;
}
.tqs-modal-upload-file {
  margin: 15px;
  margin-bottom: 10px;
}
.tqs-modal-upload-controls {
  margin-top: 25px;
  text-align: right;
}
.tqs-modal-upload-progress {
  margin: 5px;
  margin-top: 15px;
}

/* Inline admin */
.tqs-admin {
  margin: 20px 0;
  text-align:center;
}
.tqs-admin-controls {
  font: 10px bold Helvetica, Arial, Serif;
  margin: 0 auto;
}
.tqs-admin-controls a:link, .tqs-admin-controls a:visited {
  text-decoration: none;
  background: #999 !important;
  color: white !important;
  border: none !important;
}
.tqs-admin-controls a:hover {
  background: #5B80B2 !important;
}
.tqs-admin-controls a>span {
  background:#999 url(images/tool-right.gif) no-repeat scroll 100% 0 !important;
  padding: 2px 1em 2px 0;
  /* IE Hack */
  *padding: 0 1em 0 0;
}
.tqs-admin-controls a>span:hover {
  background:#5B80B2 url(images/tool-right_over.gif) no-repeat scroll 100% 0 !important;
}
.tqs-admin-controls a>span>span {
  background:transparent url(images/tool-left.gif) no-repeat scroll 0 0;
  padding: 2px 0 2px 1em;
}
.tqs-admin-controls a>span>span:hover {
  background:transparent url(images/tool-left_over.gif) no-repeat scroll 0 0;
}

/* Pager */
.tqs-pager {
  font: 12px Helvetica, Arial, Serif;
  margin: 20px 0;
  text-align:center;
}
.tqs-pager-nav {
  margin: 0 auto;
  padding-top:10px;
}
.tqs-pager-item, .tqs-pager-item-current {
  background:#FFFFFF none repeat scroll 0 0;
  border:1px solid #DDDDDD;
  padding:2px 6px;
  text-decoration:none;
}
.tqs-pager-item:visited {
  color:#1057AE;
  background:#FFFFFF none repeat scroll 0 0;
  border:1px solid #DDDDDD;
  padding:2px 6px;
  text-decoration:none;
}
a.tqs-pager-item:hover {
  color:#fff;
  background:#0063DC;
  border-color:#036;
  text-decoration:none;
}
span.tqs-pager-item {
  border: none;
}
.tqs-pager-item-current {
  padding:2px 6px;
  border: none;
  font-weight:bold;
  font-size:13px;
  background:#fff;
  color:#FF0084;
}
.tqs-pager-position {
  margin-right:20px;
}
.tqs-pager-allpages {
  margin-left:20px;
}

/* Inline blocks */
html>body .tqs-inline-block {
  display:-moz-inline-box;
  display:inline-block;
}
.tqs-inline-block {
  position:relative;
  display:inline-block;
}
* html .tqs-inline-block {
  display:inline;
}
*:first-child+html .tqs-inline-block {
  display:inline;
}

/* Float containers fix: http://www.csscreator.com/attributes/containedfloat.php */ 
.clearfix:after {
 content: ".";
 display: block;
 height: 0;
 clear: both;
 visibility: hidden;
}
.clearfix{display: inline-block;}
/* Hides from IE-mac \*/
* html .clearfix{height: 1%;}
.clearfix{display: block;}
/* End hide from IE-mac */  
